/*
File Name: style.css
Theme Name:  BusinessLounge - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: businesslounge
Template: businesslounge
*/

.businesslounge-light-header .header-col .main-menu > li > a > span {
	font-weight: 100;
}

.blog_list h2.entry-title {
	font-size: 18px!important;
}

.boxed {
	box-shadow: 0px 0px 60px rgba(0,0,0,0.10)!important;
}

@media screen and (max-width: 1280px) {
	#main_content .elementor-section.elementor-section-boxed>.elementor-container {
    	max-width: initial;
	}
}

.single.post h2 {
	display: none;
}

h4 {
	font-size: 1.9rem!important;
    margin-top: 0!important;
}

.single.post .featured_image {
	display: none;
}

.single.post .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 10px 0;
}

.single-post article.type-post .apro-block  .entry-content {
	display: flex;
}

.single-post article.type-post .entry-content {
	margin-bottom: 0;
}

article.perex {
	font-style: italic;
}
.single.post a,
.entry-body a {
	text-decoration: underline!important;
}

.single.post a:hover,
.entry-body a:hover {
	text-decoration: none!important;
}

.sub_page_header .page-title h1 {
	line-height: 45px;
}

.content_row_wrapper {
	padding: 35px 0;
}

.elementor-element-apro-brand {
	display: flex;
	height: 100%;
	flex-direction: column;
}

.go-to-top {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
}

.read_more_kreatek {
	color: #16A086!important;
}

.read_more_kreatek:after {
	/*content: "\f07a";
	font-family: "FontAwesome";
	font-size: 2rem;*/
}

.read_more_kreatek:hover {
	color: #254590!important;
}

.wpdm-download-link {
	color: #254590!important;
	text-decoration: underline!important;
}

.wpdm-download-link:hover {
	text-decoration: none!important;
}

.apro-kreatek {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0.5rem 1rem;
	background: #16A086;
}

.apro-kreatek span {
	display: flex;
	align-items: center;
	margin-right: 1rem;
	color: #fff;
}

.apro-kreatek a {
	display: block;
	margin: 0.5rem 1rem 0.5rem 0; 
	text-decoration: underline!important;
	color: #fff!important;
}

.apro-kreatek a:hover {
	text-decoration: none!important;
}

.apro-brand {
    display: flex;
    height: 100%;
    flex-direction: column;
	border-top: 1px solid #f4f4f4;
	margin-bottom: 25px;
	padding-top: 15px;
}

.apro-brand figure {
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 25px!important;
}

.apro-brand span {
	margin-top: 15px;
    display: block;
    padding-top: 15px;
    font-size: 16px;
    text-align: center;
    color: #777;
}

.apro-brand a:hover span {
	color: #254590;
}

.apro-block {
	display: flex;
	flex-direction: column;
	padding-bottom: 2rem;
}

.apro-block .entry-content {
	display: flex;
	flex-direction: column;
}

.apro-block .entry-body {
	flex: 1 1 70%;
}

.apro-block .entry-body :last-child {
	margin-bottom: 0;
}

.apro-block .entry-img {
	flex: 1 1 30%;
	display: flex;
    justify-content: center;
	align-items: flex-start;
}

.apro-block .entry-img img {
	margin: 0 0 2rem 0;
	max-width: 100%!important;
	max-height: 300px!important;
	height: auto!important;
	width: auto!important;
}

@media only screen and (min-width: 600px) {
	.apro-block .entry-content {
		flex-direction: row;
	}
	
	.apro-block .entry-img {
		order: 2;
	}
	
	.apro-block .entry-img img {
		margin: 0 0 0 2rem;
		max-width: 300px!important;
	}
}
h3.elementor-heading-title,
.apro-block h3 {
	margin-top: 0;
	font-weight: 400;
}

.apro-block .entry-footer {
	font-size: 1.5rem;
}

.brand-sidebar {
    margin-bottom: 25px;
}

.brand-sidebar > a {
	display: flex;
	justify-content: center;
}

.brand-sidebar img {
    width: auto;
	height: auto;
	max-height: 130px;
}

.brand-sidebar nav {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #f4f4f4;
}


.brand-sidebar nav a {
    display: flex;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
    border-top: 1px solid #f4f4f4;
    padding: 5px 0;
	font-size: 14px;
}

.brand-sidebar nav a:not(:hover) {
    color: rgba(0,0,0,0.87);
}

.elementor-widget-container .w3eden .label {
	background: #E0E8EF;
	color: #000;
	border-radius: 0;
}
.elementor-widget-container .w3eden b, .elementor-widget-container .w3eden strong {
	font-weight: 400;
}

.salesman > div {
	padding: 15px;
	background: #E0E8EF;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #000;
}

.salesman h3 {
	margin: 15px 0;
	font-size: 2rem;
}

.salesman p {
	margin: 0;
}

.apro-article-bottom {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

@media screen and (max-width: 768px) {
	.apro-article-bottom {
		flex-direction: column;
	}
}

.apro-article-bottom > div {
	flex: 1 1 50%;
	min-width: 300px;
	margin-bottom: 2rem;
}

.apro-article-bottom > div.apro-article-space {
	flex: 0 0 auto;
	width: 2rem;
	min-width: 2rem;
	margin-bottom: 0;
}

.apro-article-contact {
	padding: 15px;
	background: #E0E8EF;
	color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column;
}

.apro-article-contact-info {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.apro-article-contact-info h3{
	margin: 15px 0;
	font-size: 2rem;
}

a.apro-article-kreatek {
	padding: 15px;
	background: #E0E8EF;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column;
}

.single.post a.apro-article-kreatek {
	text-decoration: none!important;
}

.single.post a.apro-article-kreatek p {
	text-decoration: underline!important;
}

.single.post a.apro-article-kreatek:hover p {
	text-decoration: none!important;
}

a.apro-article-kreatek i {
	color: #000!important;
	font-size: 8rem;margin-bottom: 2rem;
}

.apro-article-bottom p {
	margin: 0;	
}

.elementor-widget-container a {
	/*text-decoration: underline!important;*/
}

.elementor-widget-container a:hhover {
	/*text-decoration: none!important;*/
}

.elementor-widget-container h4 {
	font-weight: normal;
}

.elementor-widget-container .elementor-image img {
	width: 100%;
	margin-bottom: 2rem;
}

.elementor-widget-video {
	margin-bottom: 2rem;
}